.header-title {
  font-size: 1.4rem;
  font-weight: 400;
  margin: 0;
}
nb-layout-footer {
  text-align: center;
  opacity: 0.5;
}
nb-layout-footer p {
  font-weight: 500;
}
.menu-icon {
  margin-right: 10px;
  font-size: 2rem;
}
.menu-icon:hover {
  cursor: pointer;
}
.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
